/* FONTS */

@font-face {
    font-family: 'roboto_condensedbold';
    src: url('../fonts/roboto/RobotoCondensed-Bold-webfont.eot');
    src: url('../fonts/roboto/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/RobotoCondensed-Bold-webfont.woff') format('woff'),
         url('../fonts/roboto/RobotoCondensed-Bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotothin';
    src: url('../fonts/roboto/Roboto-Thin-webfont.eot');
    src: url('../fonts/roboto/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/Roboto-Thin-webfont.woff') format('woff'),
         url('../fonts/roboto/Roboto-Thin-webfont.ttf') format('truetype'),
         url('../fonts/roboto/Roboto-Thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto/Roboto-Light-webfont.eot');
    src: url('../fonts/roboto/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/Roboto-Light-webfont.woff') format('woff'),
         url('../fonts/roboto/Roboto-Light-webfont.ttf') format('truetype'),
         url('../fonts/roboto/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto/Roboto-Bold-webfont.eot');
    src: url('../fonts/roboto/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/roboto/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
